#2476 closed defect (fixed)

HELP: Trac thinks I'm a spammer

Reported by: Goetz Pfeiffer Owned by: Amar Takhar
Priority: normal Milestone:
Component: admin Version:
Severity: major Keywords: trac bug tracker spam filter
Cc: Blocked By:
Blocking:

Description

Hello, I can no longer modify my ticket from my desktop PC because trac thinks my PC (tarn.acc.bessy.de) is a spammer. Yesterday trac presented my a "capture" image and I may have given the wrong answer. Now I no longer can use my PC to append to my trac ticket. Could you please change your anti-spam configuration in trac to be less unforgiving ?

Change History (3)

comment:1 Changed on Nov 25, 2015 at 1:03:53 PM by Gedare Bloom

Owner: set to Amar Takhar
Status: newassigned

comment:2 Changed on Jan 12, 2016 at 10:05:06 AM by Goetz Pfeiffer

Component: Generaladmin
Severity: normalmajor

2016-01-12 Trac still thinks I'm a spammer. Today the system showed me captures and I'm sure I replied correctly but it still rejected my new trac report.
Could you please remove me (host: tarn.acc.bessy.de, trac account: goetzpf) from you spam list ?

comment:3 Changed on Jan 12, 2016 at 12:28:42 PM by Amar Takhar

Resolution: fixed
Status: assignedclosed

For future reference any RTEMS developer can fix this by going to:

  1. https://devel.rtems.org/admin/general/perm
  2. Add username in Subject: at the top
  3. Giving user the 'NOTSPAM' permission

I have fixed this now, apologies for the delay this ticket slipped my mind.

Note: See TracTickets for help on using tickets.